package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgOtherInfo;
import java.util.List;

/**
 * 安全追溯-其他信息表接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgOtherInfoService {

    boolean saveOrUpdateData(IdxBizJgOtherInfo otherInfo);

    IdxBizJgOtherInfo getOneData(String record);

    void saveBatch(List<IdxBizJgOtherInfo> otherInfoList);

    boolean saveOrUpdateBatch(List<IdxBizJgOtherInfo> otherInfoList);
}
